.alert-container {
  display: flex;
  flex-direction: row;
  border-radius: 10px;
  padding: 1em;

  .alert-icon {
    width: 20px;
    height: 20px;
    margin-right: 0.25em;
  }

  .alert-content {
    word-wrap: break-word;
  }
}

.alert-bg-success {
  background-color: #e9f6ea;
}

.alert-text-success {
  color: #568558;
}

.alert-bg-warning {
  background-color: #fef6e1;
}

.alert-text-warning {
  color: #d79746;
}
